Bug 839571 - Small literal mistake on page of Advanced Search
Small literal mistake on page of Advanced Search
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Web UI (Show other bugs)
3.7.0
Unspecified Unspecified
low Severity low
: ---
: 3.8.0
Assigned To: Yang Ren
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-12 06:36 EDT by wangjing
Modified: 2016-05-26 09:17 EDT (History)
8 users (show)

See Also:
Fixed In Version: 3.8.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (76.89 KB, image/png)
2012-07-12 06:36 EDT, wangjing
no flags Details

  None (edit)
Description wangjing 2012-07-12 06:36:10 EDT
Created attachment 597760 [details]
screenshot

Description of problem:
At the top of the page of Advanced Search,one letter "d" in the word "excluded" should be omitted.

Version-Release number of selected component (if applicable):
3.7.0

How reproducible:
Open the page.

Steps to Reproduce:
1.Open the page of Advanced Search.
2.Look at the instruction at the top of the page.
3.Look at the first row of the three orange---"By selecting 'contains' or 'not contains' to include or excluded the tagged results." 
  
Actual results:
excluded

Expected results:
exclude

Additional info:
Comment 1 jianchen 2012-07-16 23:04:42 EDT
Fix this typo in tcms 3.8.0.
Thanks.
Comment 2 xubai 2012-07-25 01:59:32 EDT
Verify 3.8.0-1 on stage -->PASS

Verify steps:
1.Open the page of Advanced Search.
2.Look at the instruction at the top of the page.
  
Actual results:
It shows "By selecting 'contains' or 'not contains' to include or exclude the tagged results.". 'excluded' changed to 'exlude'

Note You need to log in before you can comment on or make changes to this bug.